<div class="content-header header" >

    <div class="container-fluid" style="padding-top:20px;"> 
        <div class="row">
            <div class="col-md-2 ">
                <img src="assets/img/logo-poste-italiane.png">
            </div>
            <div class="col-md-4" style="text-align: right;">
                    <label style="font-size: 20px; color: #0047bb; font-weight: bold;">RILIEVI</label>
            </div>
            <div [hidden]="booleanLogout==true" class="col-md-6  ">
                <a href="javascript:void(0)" (click)="exit()">
                    <span class="oi oi-account-logout icon-header" title="logout" aria-hidden="true" ></span>
                </a>
                <b class="user-name mr-30">{{userCode}}</b>
                <span class="oi oi-person icon-header mr-15" title="utente" aria-hidden="true"  ></span>
                <a [routerLink]="homelink">
                    <span class="oi oi-home icon-header mr-30" title="home" aria-hidden="true"  ></span>
                </a>
            </div>
        </div>
    </div>
</div>